const inline void FormulaCode(CVector4 &z, const sFractal *fractal, sExtendedAux &aux) override
	{
        
    v3_d = *((arg1 + &global_var_30));
    *z.z_global_2d_to_2d_local = *((v3_d - 16));
    z.z_global_2d_to_2d_local[8] = *((v3_d - 24));
    j.x = *((v3_d - 32));
    j.y = *((v3_d - 40));
    return z.x_global_2d_to_2d_local;


	}